/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
.banner {
  position: relative;
  height: 850px;
  overflow: hidden;
}
.banner .slider {
  position: absolute !important;
  right: 0;
  width: 100% !important;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  top: 0;
  margin: 0 auto;
}
.banner .slider-main {
  width: 90%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
.banner .slider-main li {
  width: 100%;
  height: 100%;
}
.banner .osSlider-main .slider-btn-prev {
  position: absolute;
  z-index: 30;
  top: 50%;
  left: -81px;
  width: 81px;
  height: 81px;
  text-indent: -9999px;
  margin-top: -20px;
  background: url(../images/arrowPrev.png) 50% 50% no-repeat;
  transition: all 0.5s linear;
  cursor: pointer;
  display: none;
}
.banner .osSlider-main:hover .slider-btn-prev {
  left: 10%;
}
.banner .osSlider-main .slider-btn-next {
  position: absolute;
  z-index: 30;
  width: 10%;
  height: 86px;
  background-color: #fbd58b;
  left: 0;
  bottom: 0;
  text-align: center;
  line-height: 86px;
  font-size: 24px;
  font-family: Arial;
  color: #ffffff;
}
.banner .osSlider-main:hover .slider-btn-next {
  right: 10%;
  cursor: pointer;
}
.banner .osSlider-main .slider-nav {
  position: absolute;
  width: 100%;
  left: 3.2%;
  top: 74px;
  text-align: center;
  z-index: 25;
}
.banner .osSlider-main .slider-nav li {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 34px;
  writing-mode: tb-rl;
  text-align: center;
  margin: 0 7px;
  border-radius: 50%;
  color: #333333;
  cursor: pointer;
  z-index: 3;
  transition: all 0.5s linear;
  opacity: 0;
  font-family: "simsun";
  font-weight: bold;
}
.banner .osSlider-main .slider-nav li.active {
  opacity: 1;
}
.one {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.tran {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
a,
img {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
button,
input {
  border: none;
  outline: none;
}
.out {
  position: relative;
}
.out:hover::after,
.out:hover::before {
  width: 100%;
}
.out:hover > a::after,
.out:hover > a::before {
  height: 166px;
}
.out:hover .pro_hot_txt > a {
  color: #0074d4;
}
.out::after,
.out::before {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  background: #1d2758;
  left: 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.out::after {
  top: 0;
}
.out::before {
  top: 166px;
}
.in::after,
.in::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 0;
  background: #1d2758;
  top: 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.in::after {
  left: 0;
}
.in::before {
  right: 0;
}
.shadow:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 15px -10px rgba(0, 0, 0, 0.5);
}
.shadow2:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.linkeff {
  position: relative;
}
.linkeff:hover::after,
.linkeff:hover::before {
  width: 100%;
}
.linkeff::after,
.linkeff::before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  height: 1px;
  background: #1d2758;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.linkeff::after {
  left: 0;
  top: 0;
}
.linkeff::before {
  right: 0;
  bottom: 0;
}
.img_white {
  overflow: hidden;
}
.img_white::after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
  background: linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -webkit-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -moz-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -o-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  background: -ms-linear-gradient(to top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6));
  opacity: 1;
  bottom: -100%;
  transition: all 0.8s ease-in-out;
  -webkit-transition: all 0.8s ease-in-out;
  -ms-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
}
.img_white:hover::after {
  -webkit-transition: all 1s cubic-bezier(0, 0, 0.18, 0.96);
  transition: all 1s cubic-bezier(0, 0, 0.18, 0.96);
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: top;
  transform-origin: top;
  opacity: 0;
  bottom: 100%;
}
.img_save {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
a,
img {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.title1 {
  font-size: 24px;
  color: #0f173d;
  padding: 90px 14px 0 0;
  line-height: 24px;
  box-sizing: border-box;
  margin-left: 434px;
}
.title1 > h3 {
  font-size: 24px;
  line-height: 24px;
  color: #0f173d;
}
.title1 > h3 > a {
  color: #0f173d;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ban_t {
  position: absolute;
  left: 0;
  top: 0;
  width: 10%;
  height: 100%;
  background: #fff;
}
.ban_t > span {
  display: block;
  width: 30px;
  height: 18px;
  background: url(../images/ban_ico.png) center no-repeat;
  margin: 0 auto;
}
.ban_t > i {
  display: block;
  width: 1px;
  height: 40px;
  background-color: #2a2e3c;
  margin: 133px auto 0;
}
.ban_t > p {
  margin: 160px auto 0;
  font-size: 14px;
  width: 14px;
  line-height: 14px;
  letter-spacing: 7px;
  color: #666666;
  writing-mode: tb-rl;
}
.about {
  width: 100%;
  height: 1024px;
  padding-top: 110px;
  box-sizing: border-box;
  background: url(../images/ab_bg.jpg) center no-repeat;
}
.about .ab_main .ab_con {
  width: 100%;
}
.about .ab_main .ab_con .ab_v {
  width: 565px;
  height: 644px;
  position: relative;
}
.about .ab_main .ab_con .ab_v > img {
  width: 100%;
  height: 100%;
}
.about .ab_main .ab_con .ab_v .honer {
  position: absolute;
  width: 297px;
  height: 196px;
  padding: 10px;
  box-sizing: border-box;
  top: 416px;
  left: 416px;
  background: url(../images/honer_bg.png) center no-repeat;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.about .ab_main .ab_con .ab_v .honer:hover {
  transform: scale(1.05);
}
.about .ab_main .ab_con .ab_v .honer > a {
  display: block;
  width: 100%;
  height: 100%;
}
.about .ab_main .ab_con .ab_v .honer > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about .ab_main .ab_con .ab_txt {
  text-align: right;
  width: 662px;
}
.about .ab_main .ab_con .ab_txt .title1 {
  width: 243px;
  height: 136px;
  background: url(../images/ab_t.png) center no-repeat;
}
.about .ab_main .ab_con .ab_txt > h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #0f173d;
  margin-top: 50px;
}
.about .ab_main .ab_con .ab_txt > h5 {
  width: 100%;
  font-size: 14px;
  line-height: 36px;
  color: #414973;
  height: 180px;
  overflow: hidden;
  text-indent: 2em;
  margin: 40px 0 30px;
}
.about .ab_main .ab_con .ab_txt .ab_more {
  width: 100%;
  padding-left: 97px;
  box-sizing: border-box;
}
.about .ab_main .ab_con .ab_txt .ab_more .ab_morel {
  margin-top: 67px;
}
.about .ab_main .ab_con .ab_txt .ab_more .ab_morel > h4 {
  width: 251px;
  height: 25px;
  background: url(../images/honer_t.png) center no-repeat;
}
.about .ab_main .ab_con .ab_txt .ab_more .ab_morel > h3 {
  font-size: 16px;
  line-height: 16px;
  margin: 20px 0 0 14px;
  color: #414973;
  text-align: left;
}
.about .ab_main .ab_con .ab_txt .ab_more > a {
  height: 56px;
  width: 160px;
  border-bottom: 2px solid #1d2758;
  box-sizing: border-box;
  line-height: 54px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #0f173d;
  text-align: left;
  position: relative;
  margin-top: 60px;
  z-index: 1;
}
.about .ab_main .ab_con .ab_txt .ab_more > a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 9px;
  background: url(../images/ab_err.png) center no-repeat;
  right: 30px;
  bottom: 25px;
  animation: 2s infinite myfirst2;
}
.about .ab_main .ab_con .ab_txt .ab_more > a::before {
  content: "";
  position: absolute;
  width: 60px;
  height: 14px;
  background-color: #f4f4fe;
  left: 0;
  top: 20px;
  z-index: -1;
}
.about .ab_main .ab_num {
  width: 100%;
  height: 200px;
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 30px;
  box-sizing: border-box;
}
.about .ab_main .ab_num .ab_item {
  flex: 0 0 25%;
  float: left;
  width: 25%;
  height: 100%;
  padding-top: 84px;
  box-sizing: border-box;
  text-align: center;
}
.about .ab_main .ab_num .ab_item > span {
  display: inline-block;
  vertical-align: middle;
  font-size: 50px;
  font-family: "simsun";
  line-height: 33px;
  color: #ffffff;
  font-weight: bold;
}
.about .ab_main .ab_num .ab_item .ab_numt {
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
.about .ab_main .ab_num .ab_item .ab_numt > span {
  display: block;
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
}
.about .ab_main .ab_num .ab_item .ab_numt > p {
  font-size: 14px;
  line-height: 14px;
  margin-top: 8px;
  color: #a2aacf;
}
.pro {
  width: 100%;
  margin-top: 70px;
}
.pro .pro_main .fl {
  width: 100%;
}
.pro .pro_main .fl ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.pro .pro_main .fl ul li {
  flex: 0 0 20%;
  float: left;
  width: 20%;
}
.pro .pro_main .fl ul li:hover > a > em::after {
  top: 100%;
}
.pro .pro_main .fl ul li:hover > a > em::before {
  top: 0;
}
.pro .pro_main .fl ul li > a {
  display: block;
  width: 100%;
  text-align: center;
}
.pro .pro_main .fl ul li > a > em {
  display: block;
  width: 140px;
  height: 94px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.pro .pro_main .fl ul li > a > em::after,
.pro .pro_main .fl ul li > a > em::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.pro .pro_main .fl ul li > a > em::after {
  top: 0;
  background: url(../images/fl_itm1.png) center no-repeat;
}
.pro .pro_main .fl ul li > a > em::before {
  top: -100%;
  background: url(../images/fl_item2.png) center no-repeat;
}
.pro .pro_main .fl ul li > a > span {
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #0f173d;
  margin: 20px 0 10px;
  padding: 0 5px;
  box-sizing: border-box;
}
.pro .pro_main .fl ul li > a > i {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
  line-height: 16px;
  color: #7c829d;
  padding: 0 5px;
  box-sizing: border-box;
}
.pro .pro_con {
  width: 100%;
  margin-top: 70px;
  background: url(../images/pro_bg.jpg) center top no-repeat;
}
.pro .pro_con .pro_con_main {
  height: 100%;
  position: relative;
}
.pro .pro_con .pro_con_main .title1 {
  position: absolute;
  right: 0;
  top: 30px;
  width: 308px;
  height: 136px;
  background: url(../images/pro_tit.png) center no-repeat;
  text-align: right;
}
.pro .pro_con .pro_con_main .pro_top:hover > a {
  border-radius: 100px 0 100px 0;
}
.pro .pro_con .pro_con_main .pro_top:hover > a > img {
  border-radius: 100px 0 100px 0;
  transform: scale(1.05);
}
.pro .pro_con .pro_con_main .pro_top:hover .pro_txt > h3 > a {
  color: #1d2758;
  padding-left: 5px;
}
.pro .pro_con .pro_con_main .pro_top > a {
  width: 700px;
  height: 456px;
  overflow: hidden;
}
.pro .pro_con .pro_con_main .pro_top > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt {
  width: 530px;
  padding-top: 230px;
  box-sizing: border-box;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt > h3 {
  width: 100%;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt > h3 > a {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 20px;
  line-height: 22px;
  letter-spacing: 2px;
  color: #0f173d;
  box-sizing: border-box;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt > span {
  display: block;
  width: 31px;
  height: 3px;
  background-color: #0f173d;
  margin: 17px 0 20px;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt > p {
  width: 100%;
  font-size: 14px;
  line-height: 30px;
  height: 90px;
  overflow: hidden;
  color: #5a6079;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt > a {
  height: 56px;
  width: 160px;
  border-bottom: 2px solid #1d2758;
  box-sizing: border-box;
  line-height: 54px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #0f173d;
  text-align: left;
  position: relative;
  margin-top: 40px;
  z-index: 1;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt > a::before {
  content: "";
  position: absolute;
  width: 60px;
  height: 14px;
  background-color: #f4f4fe;
  left: 0;
  top: 20px;
  z-index: -1;
}
.pro .pro_con .pro_con_main .pro_top .pro_txt > a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 9px;
  background: url(../images/ab_err.png) center no-repeat;
  right: 30px;
  bottom: 25px;
  animation: 2s infinite myfirst2;
}
.pro .pro_con .pro_con_main .pro_botm {
  width: 100%;
  margin-top: 70px;
}
.pro .pro_con .pro_con_main .pro_botm ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.pro .pro_con .pro_con_main .pro_botm ul li {
  flex: 0 0 292px;
  float: left;
  width: 292px;
}
.pro .pro_con .pro_con_main .pro_botm ul li > a {
  display: block;
  width: 100%;
  height: 190px;
  border: solid 1px #efefef;
  box-sizing: border-box;
  overflow: hidden;
}
.pro .pro_con .pro_con_main .pro_botm ul li > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pro .pro_con .pro_con_main .pro_botm ul li .pro_txt {
  width: 100%;
  height: 44px;
  border-bottom: 1px solid #1d2758;
  box-sizing: border-box;
  line-height: 43px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .pro_con .pro_con_main .pro_botm ul li .pro_txt > a {
  width: 60%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #0f173d;
  padding-left: 15px;
  box-sizing: border-box;
  position: relative;
}
.pro .pro_con .pro_con_main .pro_botm ul li .pro_txt > a::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #aeb4d0;
  border-radius: 50%;
  left: 0;
  top: 50%;
  margin-top: -2px;
}
.pro .pro_con .pro_con_main .pro_botm ul li .pro_txt > span {
  margin-top: 15px;
}
.pro .pro_con .pro_con_main .pro_botm ul li .pro_txt > span > a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 1px;
  color: #5a6079;
  position: relative;
  padding-right: 26px;
  box-sizing: border-box;
}
.pro .pro_con .pro_con_main .pro_botm ul li .pro_txt > span > a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 9px;
  background: url(../images/ab_err.png) center no-repeat;
  right: 0;
  top: 50%;
  margin-top: -4px;
  animation: 2s infinite myfirst2;
}
.pro .pro_con .pro_con_main .pro_botm ul li:hover > a > img {
  transform: scale(1.15);
}
.pro .pro_con .pro_con_main .pro_botm ul li:hover .pro_txt > a {
  color: #1d2758;
  padding-left: 20px;
  display: block;
  overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.ys {
  width: 100%;
  height: 953px;
  padding-top: 110px;
  box-sizing: border-box;
  margin-top: 80px;
  background: url(../images/ys_bg.jpg) center top no-repeat;
}
.ys .ys_main {
  height: 100%;
  position: relative;
}
.ys .ys_main .ys_t {
  position: absolute;
  right: 0;
  top: 4px;
  text-align: right;
}
.ys .ys_main .ys_t > a {
  display: block;
  width: 70px;
  height: 70px;
  background-color: #fbd58b;
  border-radius: 50%;
  position: relative;
  margin-left: 234px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.ys .ys_main .ys_t > a:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 15px -10px rgba(0, 0, 0, 0.5);
}
.ys .ys_main .ys_t > a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url(../images/ys_qq.png) center no-repeat;
}
.ys .ys_main .ys_t > h4 {
  font-size: 58px;
  margin: 60px 0 20px;
  color: #ffffff;
  line-height: 47px;
}
.ys .ys_main .ys_t > h3 {
  font-size: 14px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #aaadbc;
}
.ys .ys_main .title1 {
  width: 513px;
  height: 136px;
  margin-left: 0;
  text-align: right;
  background: url(../images/ys_tit.png) center no-repeat;
}
.ys .ys_main .title1 > h3 {
  color: #fff;
}
.ys .ys_main .ys_con {
  width: 100%;
  margin-top: 80px;
  position: relative;
}
.ys .ys_main .ys_con .ys_n {
  position: absolute;
  width: 160px;
  height: 30px;
  background: url(../images/ys_n.png) center no-repeat;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 1px;
  color: #ffffff;
  right: 0;
  top: 130px;
  cursor: pointer;
}
.ys .ys_main .ys_con .ys_menu {
  width: 134px;
}
.ys .ys_main .ys_con .ys_menu ul li {
  width: 100%;
  height: 38px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  border-radius: 18px;
  margin-bottom: 40px;
  cursor: pointer;
}
.ys .ys_main .ys_con .ys_menu ul li::after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 0;
  height: 100%;
  left: 50%;
  transform: translate(-50%);
  top: 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  border-radius: 18px;
  background-color: #fbd58b;
}
.ys .ys_main .ys_con .ys_menu ul li > i {
  float: left;
  width: 33px;
  height: 33px;
  margin: 2px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}
.ys .ys_main .ys_con .ys_menu ul li > i::after,
.ys .ys_main .ys_con .ys_menu ul li > i::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.ys .ys_main .ys_con .ys_menu ul li > i::after {
  top: 0; color:#222c5e;
}
.ys .ys_main .ys_con .ys_menu ul li > i::before {
  top: 100%; color:#fff
}
.ys .ys_main .ys_con .ys_menu ul li > span {
  float: left;
  margin-left: 10px;
  line-height: 38px;
  font-size: 14px;
  color: #696e86;
}

.ys .ys_main .ys_con .ys_menu ul li.on > span{
  color: #222c5e;
}

.ys .ys_main .ys_con .ys_menu ul li.on::after {
  width: 100%;
}
.ys .ys_main .ys_con .ys_menu ul li.on > i {
  background-color: #222c5e;
}
.ys .ys_main .ys_con .ys_menu ul li.on > i::after {
  top: -100%;
}
.ys .ys_main .ys_con .ys_menu ul li.on > i::before {
  top: 0;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(1) > i::after {
  background: url(../images/ys_ico1.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(1) > i::before {
  background: url(../images/ys_ico1-2.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(2) > i::after {
  background: url(../images/ys_ico2.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(2) > i::before {
  background: url(../images/ys_ico2-2.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(3) > i::after {
  background: url(../images/ys_ico3.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(3) > i::before {
  background: url(../images/ys_ico3-2.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(4) > i::after {
  background: url(../images/ys_ico4.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_menu ul li:nth-child(4) > i::before {
  background: url(../images/ys_ico4-2.png) center no-repeat;
}
.ys .ys_main .ys_con .ys_tab {
  width: 766px;
  margin-top: 100px;
}
.ys .ys_main .ys_con .ys_tab ul li {
  width: 100%;
}
.ys .ys_main .ys_con .ys_tab ul li > h3 {
  line-height: 20px;
}
.ys .ys_main .ys_con .ys_tab ul li > h3 > span {
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  color: #ffffff;
}
.ys .ys_main .ys_con .ys_tab ul li > h3 > i {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #ffffff;
}
.ys .ys_main .ys_con .ys_tab ul li > span {
  display: block;
  width: 253px;
  height: 1px;
  background-color: #ffffff;
  margin: 10px 0 30px;
}
.ys .ys_main .ys_con .ys_tab ul li > p {
  width: 100%;
  font-size: 14px;
  line-height: 30px;
  color: #aaadbc;
}
.case {
  width: 100%;
  margin-top: 110px;
  position: relative;
  z-index: 1;
}
.case::after {
  content: "";
  position: absolute;
  width: 973px;
  height: 189px;
  background: url(../images/case_bgl.png) center no-repeat;
  z-index: -1;
  left: 22px;
  top: 462px;
}
.case .case_main {
  height: 100%;
  position: relative;
}
.case .case_main .title1 {
  position: absolute;
  width: 244px;
  height: 136px;
  background: url(../images/case_tit.png) center no-repeat;
  text-align: right;
  right: 0;
  top: -72px;
}
.case .case_main .case_top {
  width: 100%;
  height: 495px;
  overflow: hidden;
}
.case .case_main .case_top ul li {
  width: 100%;
}
.case .case_main .case_top ul li:hover > a > img {
  border-radius: 100px 0 100px 0;
}
.case .case_main .case_top ul li:hover .case_txt .case_txt_con > h3 > a {
  color: #1d2758;
  padding-left: 25px;
}
.case .case_main .case_top ul li > a {
  width: 722px;
  height: 495px;
}
.case .case_main .case_top ul li > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.case .case_main .case_top ul li .case_txt {
  width: 530px;
  position: relative;
  margin-top: 186px;
}
.case .case_main .case_top ul li .case_txt > span {
  position: absolute;
  z-index: -1;
  font-size: 120px;
  font-family: "Arial-Black";
  color: #fafafa;
  right: 0;
  top: -110px;
  font-weight: bold;
}
.case .case_main .case_top ul li .case_txt .case_txt_con {
  width: 100%;
  height: 213px;
  background-color: #ffffff;
  padding: 22px 70px 0 60px;
  box-sizing: border-box;
  position: relative;
}
.case .case_main .case_top ul li .case_txt .case_txt_con::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100px;
  background-color: #303a6f;
  left: 84px;
  top: 80px;
}
.case .case_main .case_top ul li .case_txt .case_txt_con > h3 {
  width: 100%;
}
.case .case_main .case_top ul li .case_txt .case_txt_con > h3 > a {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  color: #0f173d;
  padding-left: 20px;
  box-sizing: border-box;
  position: relative;
}
.case .case_main .case_top ul li .case_txt .case_txt_con > h3 > a::after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #0f173d;
  border-radius: 50%;
  left: 0;
  top: 50%;
  margin-top: -3px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.case .case_main .case_top ul li .case_txt .case_txt_con > p {
  width: 100%;
  font-size: 14px;
  line-height: 30px;
  height: 90px;
  overflow: hidden;
  color: #5a6079;
  margin: 30px 0 0 50px;
}
.case .case_main .case_top ul li .case_txt > a {
  display: block;
  width: 100px;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 1px;
  color: #0f173d;
  position: relative;
  z-index: 1;
  margin: 30px 0 0 110px;
}
.case .case_main .case_top ul li .case_txt > a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 9px;
  background: url(../images/ab_err.png) center no-repeat;
  right: 0;
  top: 50%;
  margin-top: -4px;
}
.case .case_main .case_top ul li .case_txt > a::before {
  content: "";
  position: absolute;
  width: 60px;
  height: 14px;
  background-color: #f4f4fe;
  z-index: -1;
  left: 0;
  top: 0;
}
.case .case_main .case_botm {
  width: 100%;
  margin-top: 46px;
}
.case .case_main .case_botm > a {
  height: 56px;
  width: 160px;
  border-bottom: 2px solid #1d2758;
  box-sizing: border-box;
  line-height: 54px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #0f173d;
  text-align: left;
  position: relative;
  margin-top: 40px;
}
.case .case_main .case_botm > a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 9px;
  background: url(../images/ab_err.png) center no-repeat;
  right: 30px;
  bottom: 25px;
  animation: 2s infinite myfirst2;
}
.case .case_main .case_botm .case_bv {
  width: 1022px;
}
.case .case_main .case_botm .case_bv ul li {
  float: left;
  width: 300px;
  height: 206px;
  position: relative;
  margin-right: 60px;
  overflow: hidden;
}
.case .case_main .case_botm .case_bv ul li:hover > a > img {
  transform: scale(1.05);
}
.case .case_main .case_botm .case_bv ul li:hover .case_txt {
  bottom: 0;
}
.case .case_main .case_botm .case_bv ul li > a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.case .case_main .case_botm .case_bv ul li > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.case .case_main .case_botm .case_bv ul li .case_txt {
  position: absolute;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: rgba(15, 23, 61, 0.7);
  bottom: -40px;
  left: 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  text-align: center;
}
.case .case_main .case_botm .case_bv ul li .case_txt > a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 5px;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #fff;
}
.case .case_main .case_botm .case_bv ul li:nth-child(3n) {
  margin-right: 0;
}
.news {
  width: 100%;
  padding-top: 138px;
  box-sizing: border-box;
  margin: 65px 0;
  background: url(../images/news_bg.jpg) center top no-repeat;
}
.news .news_main {
  height: 100%;
  position: relative;
}
.news .news_main .title1 {
  position: absolute;
  left: 0;
  top: -10px;
  width: 266px;
  height: 136px;
  background: url(../images/news_tit.png) center no-repeat;
  text-align: left;
  margin-left: 0;
}
.news .news_main .title1 > h3 a {
  color: #fff;
}
.news .news_main .news_top {
  width: 100%;
  height: 470px;
  overflow: hidden;
}
.news .news_main .news_top ul li {
  width: 100%;
}
.news .news_main .news_top ul li:hover .news_txt > h3 > a {
  color: #1d2758;
  padding-left: 25px;
}
.news .news_main .news_top ul li:hover .news_txt > h3 > a::after {
  transform: rotateY(360deg);
}
.news .news_main .news_top ul li:hover > a > img {
  border-radius: 100px 0 100px 0;
}
.news .news_main .news_top ul li .news_txt {
  width: 650px;
  margin-top: 280px;
}
.news .news_main .news_top ul li .news_txt > h3 {
  width: 100%;
}
.news .news_main .news_top ul li .news_txt > h3 > a {
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 18px;
  line-height: 20px;
  padding-left: 20px;
  box-sizing: border-box;
  color: #0f173d;
  position: relative;
}
.news .news_main .news_top ul li .news_txt > h3 > a::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #0f173d;
  border-radius: 50%;
  left: 0;
  top: 50%;
  margin-top: -2px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.news .news_main .news_top ul li .news_txt > p {
  width: 100%;
  padding-left: 20px;
  box-sizing: border-box;
  overflow: hidden;
  font-size: 14px;
  line-height: 30px;
  height: 60px;
  color: #5a6079;
  margin: 25px 0 28px;
}
.news .news_main .news_top ul li .news_txt .news_more {
  width: 100%;
}
.news .news_main .news_top ul li .news_txt .news_more > span {
  font-size: 14px;
  color: #0f173d;
  line-height: 16px;
  margin-top: 20px;
}
.news .news_main .news_top ul li .news_txt .news_more > span > i {
  font-size: 19px;
  font-weight: bold;
}
.news .news_main .news_top ul li .news_txt .news_more > a {
  height: 56px;
  width: 160px;
  border-bottom: 2px solid #1d2758;
  box-sizing: border-box;
  line-height: 54px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #0f173d;
  text-align: left;
  position: relative;
  z-index: 1;
}
.news .news_main .news_top ul li .news_txt .news_more > a::before {
  content: "";
  position: absolute;
  width: 60px;
  height: 14px;
  background-color: #f4f4fe;
  left: 0;
  top: 20px;
  z-index: -1;
}
.news .news_main .news_top ul li .news_txt .news_more > a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 9px;
  background: url(../images/ab_err.png) center no-repeat;
  right: 30px;
  bottom: 25px;
  animation: 2s infinite myfirst2;
}
.news .news_main .news_top ul li > a {
  width: 580px;
  height: 470px;
}
.news .news_main .news_top ul li > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news .news_main .news_botm {
  width: 100%;
  position: relative;
  margin-top: 50px;
}
.news .news_main .news_botm::after,
.news .news_main .news_botm::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #f0f2f6;
  left: 0;
}
.news .news_main .news_botm::after {
  top: 50px;
}
.news .news_main .news_botm::before {
  top: 100px;
}
.news .news_main .news_botm ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news .news_main .news_botm ul li {
  flex: 0 0 380px;
  float: left;
  width: 380px;
  height: 50px;
  line-height: 50px;
}
.news .news_main .news_botm ul li:hover > a {
  color: #1d2758;
  padding-left: 22px;
}
.news .news_main .news_botm ul li:hover > a::after {
  background: #1d2758;
  transform: rotateY(360deg);
}
.news .news_main .news_botm ul li > a {
  width: 60%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
  color: #5a6079;
  position: relative;
  padding-left: 16px;
  box-sizing: border-box;
}
.news .news_main .news_botm ul li > a::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background-color: #e9ecef;
  border-radius: 50%;
  left: 0;
  top: 50%;
  margin-top: -3px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.news .news_main .news_botm ul li > span {
  color: #797e96;
  font-size: 12px;
}
.foo_add {
  width: 100%;
}
.foo_add .add_main .add_tit {
  text-align: center;
  width: 223px;
  height: 74px;
  margin: 0 auto;
  padding-top: 50px;
  box-sizing: border-box;
  background: url(../images/add_tit.png) center no-repeat;
}
.foo_add .add_main .add_tit > h3 {
  font-size: 24px;
  line-height: 24px;
  color: #0f173d;
}
.foo_add .add_main .add_con {
  width: 100%;
  position: relative;
  height: 182px;
  margin-top: 40px;
  z-index: 1;
  padding: 40px 72px 0;
  box-sizing: border-box;
}
.foo_add .add_main .add_con::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 262px;
  background-color: #ffffff;
  box-shadow: 0px 7px 13px 0px rgba(9, 92, 170, 0.27);
  border-radius: 12px;
  z-index: -1;
  left: 0;
  top: 0;
}
.foo_add .add_main .add_con input::placeholder {
  font-size: 14px;
  color: #666666;
}
.foo_add .add_main .add_con input:focus::placeholder {
  color: transparent;
}
.foo_add .add_main .add_con > input {
  float: left;
  width: 376px;
  height: 38px;
  padding: 0 40px;
  box-sizing: border-box;
}
.foo_add .add_main .add_con #userName {
  margin-right: 32px;
  background: url(../images/in1.png) 10px center no-repeat #fafafa;
}
.foo_add .add_main .add_con #userPhone {
  background: url(../images/in2.png) 10px center no-repeat #fafafa;
}
.foo_add .add_main .add_con > img {
  float: left;
  width: 90px;
  height: 36px;
  margin-left: 29px;
}
.foo_add .add_main .add_con #kcode {
  float: right;
  width: 240px;
  height: 38px;
  background-color: #fafafa;
  padding: 0 14px;
  box-sizing: border-box;
}
.foo_add .add_main .add_con #content {
  width: 100%;
  height: 38px;
  margin: 22px 0 40px;
  background: url(../images/in3.png) 10px center no-repeat #fafafa;
}
.foo_add .add_main .add_con > button {
  display: block;
  width: 228px;
  height: 42px;
  background-color: #1d2758;
  box-shadow: 0px 7px 13px 0px rgba(19, 100, 235, 0.27);
  border-radius: 21px;
  text-align: center;
  margin: 0 auto;
  line-height: 42px;
  font-size: 16px;
  color: #ffffff;
}
